USAGE:(1)

NAME
gfxrecon - GFXReconstruct utility launcher

DESCRIPTION
usage: gfxrecon.py [-h] command ...

GFXReconstruct utility launcher.

  positional arguments:

command
    Command to execute. Valid options are [capture, compress, extract, info, optimize, replay]

args
    Command-specific argument list. Specify -h after command name for command help.

  optional arguments:

-h, --help
    show this help message and exit

SEE ALSO
The full documentation for usage: is maintained as a Texinfo manual. If the info and usage: programs are properly installed at your site, the command

    info usage:

should give you access to the complete manual.